Subject: [sup-talk] keybindings

From: Richard Heycock <[email-masked]>
Date: Sat, 08 May 2010 11:25:04 +1000

Hi,

I recently converted my keyboard layout to Colemak and have been
remapping my hljk keys back to the same physical position on the
keyboard for most of my applications but I'm really struggling with sup.

I can see that I need to add them to the keybindings.rb hook and I can
see that I have access to modes & global_keymap but I just cannot work
out what to actually do with them! 

Can someone at give me some pointers?

I'm running version 0.11 with ruby 1.9.1-p376

rgh
-- 
Richard Heycock

http://topikality.com

+61 (0) 410 646 369
[e]:  [email-masked]
[im]: [email-masked]
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk